[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Cosmetic

Whether the Pen is Cosmetic, ie non-geometric

## Declaration

Source position: graphics.pp line 640

`published property TPen.Cosmetic: Boolean read FCosmetic write SetCosmetic default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.